Bug 1692536 - login screen shows after gnome-initial-setup
Summary: login screen shows after gnome-initial-setup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gdm
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
: 1692547 (view as bug list)
Depends On: 1618481
Blocks: 1739559
TreeView+ depends on / blocked
 
Reported: 2019-03-25 19:49 UTC by Ray Strode [halfline]
Modified: 2020-11-04 01:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 01:34:16 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:34:40 UTC

Description Ray Strode [halfline] 2019-03-25 19:49:00 UTC
If the user doesn't create an account during the installer and instead creates one in gnome-initial-setup, sometimes following gnome-initial-setup the login screen will show instead of the logged in user.

This got fixed upstream here:

https://gitlab.gnome.org/GNOME/gdm/merge_requests/50

Would be good to get this fixed in 8.1 as well.

Comment 1 Vladimir Benes 2019-03-25 22:19:37 UTC
*** Bug 1692547 has been marked as a duplicate of this bug. ***

Comment 7 Ray Strode [halfline] 2020-07-17 13:45:59 UTC
this got fixed for "free" when I fixed bug 1618481 so moving to MODIFIED

Comment 10 Bill Sanford 2020-09-02 14:57:44 UTC
I just installed RHEL-8.3.0-20200825.0 and you can't install unless you setup an initial user account.

Comment 13 errata-xmlrpc 2020-11-04 01:34:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.